### Struct

# FwupdPlugin StructZipExtraHdr

#### Description

    struct FuStructZipExtraHdr {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_zip_extra_hdr_new

No description available.

###### fu_struct_zip_extra_hdr_parse_stream

No description available.

#### Instance methods

###### fu_struct_zip_extra_hdr_get_datasz

No description available.

###### fu_struct_zip_extra_hdr_get_header_id

No description available.

###### fu_struct_zip_extra_hdr_ref

No description available.

###### fu_struct_zip_extra_hdr_set_datasz

No description available.

###### fu_struct_zip_extra_hdr_set_header_id

No description available.

###### fu_struct_zip_extra_hdr_unref

No description available.